.img_div-x5 {
    width: 27%;
    float: left;
}

#licencias{
	margin:auto;
	width:100%;	
	text-align:center;
}

#titulo-licencias{
	margin-top:70px;
	margin-bottom:50px;
}

.titulo-centro{
	padding-top: 4%;
	padding-bottom: 50px;
}

.titulo-centro1{
	background-color:rgb(239, 239, 239);
	z-index:-1;
	padding-top: 4%;
	padding-bottom: 50px;
}

.subtitulo-licencia{
	width:100%;
	position: relative;
}

.subtitulo-licencia h3{
	color: rgb(250, 250 ,250, 1);
	font-size: 2em;
	z-index:3;
}

#tipos-licencia{
	width:90%;
	margin:auto;
	display: grid;
	grid-template-columns: auto auto auto;
	padding-top:3%;
}

#tipos-licencia-especial{
	width:80%;
	margin:auto;
	display: flex;
	padding-top:3%;
}

.dividir{
	margin: 6% auto;
}

.dividir1{
    margin: 6% 6%;
}

.tipo{
	width:70%;
	margin:auto;
	padding-top: 10%;
}

.tipo h4{
	text-align:justify;
}

.foto-tipo{
	width:30%;
	margin:auto;
}

.img-tipo{
	width:100%;
	border-radius:50%;
}

